Subject: Agenda requests for IETF 81

From: Brian Haberman <[email-masked]>
Date: Thu, 09 Jun 2011 13:48:38 -0400

All,
     Scheduling and registration have opened for the 81st IETF meeting
in Quebec City.  The chairs are now soliciting requests for agenda time
during the 6MAN WG slot.  If you wish to present, please send the chairs:

     - Topic
     - Presenter
     - Time requested
     - draft name

As with previous meetings, we will give preference to WG work items,
topics actively discussed on the mailing list, and then new topics.
Please have these requests to the chairs NO LATER THAN 9:00pm GMT on
July 6, 2011.

Regards,
Brian & Bob